#: ~
Action Transfert: Transfert
Activation Bluetooth: Activate Bluetooth
Activation OpenVPN: Enable OpenVPN
Active le Bluetooth sur les téléphone compatible: Enable Bluetooth for compatible phone device
Affichage des appels manqués(R): Display missed calls(R)
Affichage des appels manqués: Display missed calls
Annuaire Ext: External Directory
Annuaire Int: Internal Directory
Appelants: Callers
Avec numérotation directe à oui, le téléphone compose les numéros automatiquement et active le mode mains libres dès qu'une touche du clavier numérique est enfoncée.: When Direct Dialing is enabled, the phone dial automatically and enable the loudspeaker as soon as a numeric key is pressed.
Bascule CallFlow: CallFlow Toggle
Bip double appel: Call Waiting tone
Bip sur réponse automatique: Automatic answser tone
Bis: ReDial
Blocage du niveau de la sonnerie: Ring level locking
Bluetooth: Bluetooth
Casque permis: Enable headset
Casque prioritaire: Priority headset
Casque(Act/Deact): Headset (Enable/Disable)
Change sonnerie: Ringtone set
Clavier: Keyboard
Clone from: Clone from
Clé partagée entre l'équipement et l’AP: Shared key between device and AP
Codec G722 first: Codec G722 first
Codec iLBC first: Codec iLBC first
Conférence: Conference Room
Connect BT casque: Headset BT connect
Device: Device
Direct Parking: Direct Parking
Dispositif de sonnerie: Ringing device
Div vers mob: Div to cell
Donner le numéro de la sonnerie choisi: Give the number of the selected ringtone
Décroché casque: Pickup headset
Délai avant composition du numéro au décroché: Time before dialing off-hook
Délai avant envoi de l'appel: Delay before sending the call
Délai avant sonnerie de supervision si mode avec delai: Delay before supervision bell if mode with delay
Délai hotline: Hotline delay
Délai numérotation: Dialing delay
Délai sonnerie supervision: Supervision ring delay
Désactivation du Ne Pas Dérangé: Disable Do not Disturb
Effacer: Wipe off
Enreg Message: Message Recording
Enregistrement: Recording
Extinction écran: Screen Extinction
FIXED: FIXED
Filtrage Patron: Boss Assistant Filtering
Fixed: Fixed
Focus sur nouvel appel: New call focus
Fond d'écran: Wallpaper
Function: Function
Gain casque: Headset gain
Gain combiné: Handset gain
Gain haut parleur: Loudspeaker gain
Intercep Grp: Pickup Group
Intercep direct: Pickup
Journaux: Call Log
Label large: Large label
Label: Label
Le SSID du Wifi: WiFi SSID
Le port du casque est actif: Headset port is enabled
Ligne Secours: Safe Line
Ligne par défaut: Default line
Ligne: Line
Line: Line
Login: Login
Logout: Logout
MOBILITY: MOBILITY
Mémorisation des appels manqués: Missed call memory
Mémorisation des appels : Call memory
Menu: Menu
Messagerie Vocale: VoiceMail
Mobility: Mobility
Mode HP: Loudspeaker mode
Mode Micro: micro mode
Model: Model
NPDeranger(L): DND(L)
NPDeranger(S): DND(S)
Nbr de ligne: Line number
Next page: Next page
Niveau d'allumage de l'écran si inactif: Display lighting level if inactive
Niveau d'allumage de l'écran: Display lighting level
Niveau sonnerie: Ring level
Nom de fichier de l'image.<br>Il doit etre dans le repertoire de provisioning.: Image filename.<br>It should be stored in provisioning directory.
Nombre de ligne simultan&eacute;e du poste. Utilise L1/L2/L3/L4 : Number of simultaneous lines. Use L1/L2/L3/L4
Nombre de ligne simultanée du poste. Utilise L1/L2/L3/L4: Number of simultaneous lines of the extension. Use L1/L2/L3/L4
Numéro compose automatiquement au décroché.: Number automatically dialed off hook
Numéro compose automatiquement au décroché.</br> Voir 'délai hotline' pour le temps avant la composition.: Number automatically dialed off hook.</br> Refer to 'Hotline delay' for timing before dialing.
Numéro de conférence: Conference number
Numéro hotline: Hotline number
Numérotation directe: Direct dialing
Option: Option
Ouv Portier: Gate Keeper Opening
Perm: Perm
Lock: Lock
Permet le transfert direct sur les touches de racourcis: Allows direct transfer on shortcut keys
Information supervision: Visual BLF
Permets d'avoir une information visuelle lors de la supervision d'une extension(voir blf_visual_method): Allows to have a visual information during the supervision of an extension(see blf_visual_method)
Permets d'avoir une information sonore lors de la supervision d'une extension(voir blf_audio_ring): Allows to have sound information during the supervision of an extension(see blf_audio_ring)
Permet de garder les appels dans le journal local du téléphone: Allows you to keep all calls in the local phone log
Permet de garder les appels manqués dans le journal local du téléphone: Allows you to keep missed calls in the local phone log
Phone lock: Phone lock
Port PC Actif: Active PC Port
Port PC Actif(R): Active PC Port(R)
RacAvecTransfert: Speed Dial Transfert
Raccourci: Speed Dial
Renv Imm: Call Forward Unconditionnal
Renv Occ:  Call Forward Busy
Renv non Rep: Call Forward Unavailable
Reservé: Reserved
Répertoire(L): Directory(L)
Réponse automatique: Auto reply
Second page block: Second Page Block
Services(xml): XML Service
Services: Services
Si oui pour mettre et enlever le casque il faut utiliser la touche casque: Yes to put on and take off the headset, use the headset button
Sonnerie appel Externe: External call ringtone
Sonnerie appel Urgence: Emergency call ringtone
Sonnerie appel interne: Internal call ringtone
Sonnerie supervision: Supervision ringtone
Status: Status
Stream Video: Video Stream
SupAvecInfo: BLF Ring Splash
SupSansTransfert: BLF w/o Xfer
Supervision: BLF
TC Blk Disa: Time Condition Disable Block
TC Hint: Time Condition Hint
TEMPLATE: TEMPLATE
Template: Template
Temps d'activation du sauveur d'écran(R): Screen saver activation time(R)
Temps d'activation du sauveur d'écran: Screen saver activation time
Temps d'allumage de l'écran: Screen switching time
Time before sending the call: Time before sending the call
Touche Vide: Empty Key
Transfert Direct: Direct transfer
User: User
Valeur bit position des fonctions visibles du ST2030. Voir documentation: Bit value position of the visible functions of the ST2030. See documentation
Valeur de la conférence Adhoc sur le serveur: Value of the Adhoc conference on the server
Value: Value
Verrou: Lock
Voir documentation Aastra: See Aastra documentation
Volume combiné: Handset volume
Volume de la sonnerie de supervision: Supervisory ringtone volume
Volume sonnerie supervision: Supervision ring volume
Volume sonnerie: Ring volume
bottom: Bottom
expansion: Expansion
screen: Screen
top: Top
